--- 
vendor: "ESRI"
id: "34"
title: "Kloosters (contour bekend)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  NAAM_KORT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OBJECT_: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  OMTREK: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  LOCATIE: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  IN_BRON: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  ORDE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TIJD: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  ALGEMEEN: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  WAARDE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/34/queryables"